## golang-blitiri-go-spf 0.0%2Bgit20170821.0.33aa985

=== debian/control ===
Source: golang-blitiri-go-spf
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.0
Homepage: https://blitiri.com.ar/git/r/spf/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-spf.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-spf.git
XS-Go-Import-Path: blitiri.com.ar/go/spf
Testsuite: autopkgtest-pkg-go

Package: golang-blitiri-go-spf-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: SPF (Sender Policy Framework) implementation in Go
 blitiri.com.ar/go/spf is an open source implementation of the Sender Policy
 Framework (SPF) in Go.
 .
 It is used by the chasquid SMTP server.
