## golang-blitiri-go-spf 0.0+git20170821.0.33aa985

=== debian/changelog ===
golang-blitiri-go-spf (0.0+git20170821.0.33aa985-1) unstable; urgency=medium

  * Initial release (Closes: #875490)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Tue, 12 Sep 2017 00:29:15 +0100
