## golang-blitiri-go-spf 0.0+git20191018.0.a683815

=== debian/changelog ===
golang-blitiri-go-spf (0.0+git20191018.0.a683815-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Alberto Bertogli ]
  * Update to latest upstream (20191018.0.a683815)
  * Add golang-gopkg-yaml.v2-dev build dependency
  * Update Standards-Version and debhelper

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 18 Oct 2019 21:49:29 +0100
