=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-blitiri-go-spf
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.0
+               golang-gopkg-yaml.v2-dev,
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/spf/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blitiri-go-spf.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blitiri-go-spf.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-spf
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blitiri-go-spf.git
 XS-Go-Import-Path: blitiri.com.ar/go/spf
 Testsuite: autopkgtest-pkg-go
