## golang-blitiri-go-spf 1.1.0

=== debian/changelog ===
golang-blitiri-go-spf (1.1.0-1) unstable; urgency=medium

  * New upstream release (1.1.0)
  * debhelper-compat 13 and Standards-Version 4.5.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 28 Jun 2020 11:56:36 +0100
