=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/spf/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-spf
