## golang-blitiri-go-spf 1.3.0

=== debian/changelog ===
golang-blitiri-go-spf (1.3.0-1) unstable; urgency=medium

  * New upstream release (1.3.0)
  * Standards-Version: 4.6.0 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sat, 20 Nov 2021 17:41:27 +0000

golang-blitiri-go-spf (1.2.0-1) unstable; urgency=medium

  * New upstream release (1.2.0)
  * Standards-Version 4.5.1 (no changes)

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 09 May 2021 20:00:13 +0100
