=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/spf/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-spf
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: SPF (Sender Policy Framework) implementation in Go
  blitiri.com.ar/go/spf is an open source implementation of the Sender Policy
  Framework (SPF) in Go.
