## golang-blitiri-go-spf 1.4.0

=== debian/changelog ===
golang-blitiri-go-spf (1.4.0-1) unstable; urgency=medium

  [ Alberto Bertogli ]
  * New upstream release (1.4.0)
  * Standards-Version: 4.6.1 (no changes)

  [ Shengjing Zhu ]
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Sun, 19 Jun 2022 16:47:31 +0100
