=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-blitiri-go-spf
-Section: devel
+Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alberto Bertogli <albertito@blitiri.com.ar>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-gopkg-yaml.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/spf/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blitiri-go-spf
