## golang-blitiri-go-spf 1.5.1

=== debian/changelog ===
golang-blitiri-go-spf (1.5.1-1) unstable; urgency=medium

  * New upstream release (1.5.1)
  * Update golang-gopkg-yaml dependency from v2 to v3
  * Add debian/watch file

 -- Alberto Bertogli <albertito@blitiri.com.ar>  Fri, 02 Sep 2022 16:39:47 +0100
