=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-gopkg-yaml.v2-dev,
+               golang-gopkg-yaml.v3-dev,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://blitiri.com.ar/git/r/spf/
