=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/spf-$1\.tar\.gz/ \
  https://github.com/albertito/spf/tags .*/v?(\d\S+)\.tar\.gz
